<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<properties>
    <comment>Sync configuration</comment>
    
    <entry key="AD_Client_ID">1000000</entry>
    <entry key="AD_Org_ID">1000003</entry>
    <entry key="AD_Role_ID">1000000</entry>
    <entry key="M_Warehouse_ID">1000003</entry>
    <entry key="UrlBase">http://104.196.125.184:8088</entry>
    <entry key="UrlBase2">http://104.196.125.184:8088</entry>
    <entry key="Language">es_PA</entry>
    <entry key="UserName">SuperUser</entry>
    <entry key="UserPass"></entry>
    <entry key="wsInvoiceType">factura</entry>    
    <entry key="Vendor">thefactory</entry>
    <entry key="PrinterPort">COM1</entry>
    <entry key="SpoolerFilePath">SpoolerFilePath</entry>
    <entry key="UpdateDocumentNo">N</entry>
    <entry key="Country">PA</entry>
    <entry key="Model">SRP350</entry>
    
</properties>

